"StringEncoding"="UTF8";
// format of values
"90000" = "%m/%d/%Y";	//IDS_FORMAT_DATE_SHORT
"90001" = "%A, %B %d, %Y";	//IDS_FORMAT_DATE_LONG
"90002" = "%I:%M:%S %p";	//IDS_FORMAT_TIME
"90003" = "am";	//IDS_TIME_AM
"90004" = "pm";	//IDS_TIME_PM

//month, days
"90010" = "January";	//IDS_JANUARY
"90011" = "February";	//IDS_FEBRUARY
"90012" = "March";	//IDS_MARCH
"90013" = "April";	//IDS_APRIL
"90014" = "May";	//IDS_MAY
"90015" = "June";	//IDS_JUNE
"90016" = "July";	//IDS_JULY
"90017" = "August";	//IDS_AUGUST
"90018" = "September";	//IDS_SEPTEMBER
"90019" = "October";	//IDS_OCTOBER
"90020" = "November";	//IDS_NOVEMBER
"90021" = "December";	//IDS_DECEMBER
"90022" = "Sunday";	//IDS_SUNDAY
"90023" = "Monday";	//IDS_MONDAY
"90024" = "Tuesday";	//IDS_TUESDAY
"90025" = "Wednesday";	//IDS_WEDNESDAY
"90026" = "Thursday";	//IDS_THURSDAY
"90027" = "Friday";	//IDS_FRIDAY
"90028" = "Saturday";	//IDS_SATURDAY

"90040" = ".";	//IDS_DECIMAL_CHARACTER

"91000" = "English";	// IDS_LANGUAGE_NAME (native name of language)
